namespace YangjieTester.用户管理
{
    partial class SignUpForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(SignUpForm));
            this.uiLabel1 = new Sunny.UI.UILabel();
            this.uiLabel2 = new Sunny.UI.UILabel();
            this.txtPassword1 = new MyUiTextInput();
            this.txtUsername = new MyUiTextInput();
            this.btn确认注册 = new MyUiButton();
            this.uiLabel3 = new Sunny.UI.UILabel();
            this.cobLevel = new MyUIComboBox();
            this.uiLabel4 = new Sunny.UI.UILabel();
            this.txtPassword2 = new MyUiTextInput();
            this.btn注册取消 = new MyUiButton();
            this.SuspendLayout();
            // 
            // uiLabel1
            // 
            this.uiLabel1.AutoSize = true;
            this.uiLabel1.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabel1.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabel1.Location = new System.Drawing.Point(15, 65);
            this.uiLabel1.Name = "uiLabel1";
            this.uiLabel1.Size = new System.Drawing.Size(71, 16);
            this.uiLabel1.TabIndex = 9;
            this.uiLabel1.Text = "用户名：";
            // 
            // uiLabel2
            // 
            this.uiLabel2.AutoSize = true;
            this.uiLabel2.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabel2.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabel2.Location = new System.Drawing.Point(15, 108);
            this.uiLabel2.Name = "uiLabel2";
            this.uiLabel2.Size = new System.Drawing.Size(55, 16);
            this.uiLabel2.TabIndex = 11;
            this.uiLabel2.Text = "密码：";
            // 
            // txtPassword1
            // 
            this.txtPassword1.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtPassword1.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtPassword1.Location = new System.Drawing.Point(103, 104);
            this.txtPassword1.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txtPassword1.MinimumSize = new System.Drawing.Size(1, 16);
            this.txtPassword1.Name = "txtPassword1";
            this.txtPassword1.Padding = new System.Windows.Forms.Padding(5);
            this.txtPassword1.PasswordChar = '*';
            this.txtPassword1.ShowText = false;
            this.txtPassword1.Size = new System.Drawing.Size(183, 29);
            this.txtPassword1.TabIndex = 2;
            this.txtPassword1.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.txtPassword1.Watermark = "";
            // 
            // txtUsername
            // 
            this.txtUsername.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtUsername.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtUsername.Location = new System.Drawing.Point(103, 61);
            this.txtUsername.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txtUsername.MinimumSize = new System.Drawing.Size(1, 16);
            this.txtUsername.Name = "txtUsername";
            this.txtUsername.Padding = new System.Windows.Forms.Padding(5);
            this.txtUsername.ShowText = false;
            this.txtUsername.Size = new System.Drawing.Size(183, 29);
            this.txtUsername.TabIndex = 1;
            this.txtUsername.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.txtUsername.Watermark = "";
            // 
            // btn确认注册
            // 
            this.btn确认注册.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btn确认注册.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn确认注册.Location = new System.Drawing.Point(103, 220);
            this.btn确认注册.MinimumSize = new System.Drawing.Size(1, 1);
            this.btn确认注册.Name = "btn确认注册";
            this.btn确认注册.NeedUserEnsure = false;
            this.btn确认注册.Size = new System.Drawing.Size(86, 35);
            this.btn确认注册.Symbol = 62004;
            this.btn确认注册.TabIndex = 5;
            this.btn确认注册.Text = "注册";
            this.btn确认注册.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn确认注册.Click += new System.EventHandler(this.btnSignUp_Click);
            // 
            // uiLabel3
            // 
            this.uiLabel3.AutoSize = true;
            this.uiLabel3.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabel3.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabel3.Location = new System.Drawing.Point(15, 186);
            this.uiLabel3.Name = "uiLabel3";
            this.uiLabel3.Size = new System.Drawing.Size(87, 16);
            this.uiLabel3.TabIndex = 12;
            this.uiLabel3.Text = "权限等级：";
            // 
            // cobLevel
            // 
            this.cobLevel.DataSource = null;
            this.cobLevel.DropDownStyle = Sunny.UI.UIDropDownStyle.DropDownList;
            this.cobLevel.FillColor = System.Drawing.Color.White;
            this.cobLevel.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cobLevel.ItemHoverColor = System.Drawing.Color.FromArgb(((int)(((byte)(155)))), ((int)(((byte)(200)))), ((int)(((byte)(255)))));
            this.cobLevel.Items.AddRange(new object[] {
            "操作工",
            "工程师",
            "技术员",
            "管理员"});
            this.cobLevel.ItemSelectForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.cobLevel.Location = new System.Drawing.Point(103, 183);
            this.cobLevel.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.cobLevel.MinimumSize = new System.Drawing.Size(63, 0);
            this.cobLevel.Name = "cobLevel";
            this.cobLevel.Padding = new System.Windows.Forms.Padding(0, 0, 30, 2);
            this.cobLevel.Size = new System.Drawing.Size(183, 29);
            this.cobLevel.SymbolSize = 24;
            this.cobLevel.TabIndex = 4;
            this.cobLevel.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.cobLevel.Watermark = "";
            // 
            // uiLabel4
            // 
            this.uiLabel4.AutoSize = true;
            this.uiLabel4.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabel4.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabel4.Location = new System.Drawing.Point(15, 147);
            this.uiLabel4.Name = "uiLabel4";
            this.uiLabel4.Size = new System.Drawing.Size(87, 16);
            this.uiLabel4.TabIndex = 15;
            this.uiLabel4.Text = "密码确认：";
            // 
            // txtPassword2
            // 
            this.txtPassword2.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.txtPassword2.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtPassword2.Location = new System.Drawing.Point(103, 143);
            this.txtPassword2.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txtPassword2.MinimumSize = new System.Drawing.Size(1, 16);
            this.txtPassword2.Name = "txtPassword2";
            this.txtPassword2.Padding = new System.Windows.Forms.Padding(5);
            this.txtPassword2.PasswordChar = '*';
            this.txtPassword2.ShowText = false;
            this.txtPassword2.Size = new System.Drawing.Size(183, 29);
            this.txtPassword2.TabIndex = 3;
            this.txtPassword2.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.txtPassword2.Watermark = "";
            // 
            // btn注册取消
            // 
            this.btn注册取消.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btn注册取消.FillColor = System.Drawing.Color.Red;
            this.btn注册取消.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn注册取消.Location = new System.Drawing.Point(200, 220);
            this.btn注册取消.MinimumSize = new System.Drawing.Size(1, 1);
            this.btn注册取消.Name = "btn注册取消";
            this.btn注册取消.NeedUserEnsure = false;
            this.btn注册取消.Size = new System.Drawing.Size(86, 35);
            this.btn注册取消.Symbol = 62005;
            this.btn注册取消.TabIndex = 16;
            this.btn注册取消.Text = "取消";
            this.btn注册取消.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn注册取消.Click += new System.EventHandler(this.btnCancel_Click);
            // 
            // SignUpForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.ClientSize = new System.Drawing.Size(320, 270);
            this.Controls.Add(this.btn注册取消);
            this.Controls.Add(this.uiLabel4);
            this.Controls.Add(this.txtPassword2);
            this.Controls.Add(this.cobLevel);
            this.Controls.Add(this.uiLabel3);
            this.Controls.Add(this.btn确认注册);
            this.Controls.Add(this.uiLabel2);
            this.Controls.Add(this.txtPassword1);
            this.Controls.Add(this.uiLabel1);
            this.Controls.Add(this.txtUsername);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "SignUpForm";
            this.Text = "用户注册";
            this.ZoomScaleRect = new System.Drawing.Rectangle(15, 15, 800, 450);
            this.Load += new System.EventHandler(this.FormSignIn_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private MyUiTextInput txtUsername;
        private Sunny.UI.UILabel uiLabel1;
        private Sunny.UI.UILabel uiLabel2;
        private MyUiTextInput txtPassword1;
        private MyUiButton btn确认注册;
        private Sunny.UI.UILabel uiLabel3;
        private MyUIComboBox cobLevel;
        private Sunny.UI.UILabel uiLabel4;
        private MyUiTextInput txtPassword2;
        private MyUiButton btn注册取消;
    }
}

